Respuesta a: Plugins

Inicio Foros WordPress Plugins Plugins Respuesta a: Plugins

#43494

imported_medievalia
Participante

Hay plugin que no estan actualizados para la ultima version de WordPress, y dan error.
Hay plugin que son incompatibles con otros plugins, y dan error.
Hay plugin que son incompatibles con recursos del servidor, y dan error.
Y cada instalacion WordPress es unica, y en consecuencia puede un plugin dar error en ella y en ninguna otra instalacion.
Ya ves como esta el patio.
Si un plugin te da error, busca otro.
A veces no lo hay.
Mala suerte.

Pin It on Pinterest